API reference
Merchant
The account behind the API key.
Your merchant account
GET /v1/merchant
The account of the API key used, and the environment the key belongs to.
Permission: merchant:read
curl -X GET https://api.sw-staging.dev/v1/merchant \
-H "Authorization: Bearer sw_test_…"200 — The merchant
| Field | Type | Description |
|---|---|---|
country | string | |
created_at | string (date-time) | |
default_currency | string | |
environment | test, live | The environment of the API key used |
external_reference | string or null | |
id | string | |
name | string | |
status | string |
Errors answer with the error object.